=== debian/changelog ===
alembic (1.8.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Sep 2022 13:47:38 +0200

alembic (1.8.1-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.

  [ Thomas Goirand ]
  * New upstream release.
  * Refreshed 0001-Do-not-use-intersphinx.patch.
  * Add python3-sphinx-copybutton as build-depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 Sep 2022 16:59:04 +0200
