=== debian/control ===
Source: alembic
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Ondřej Nový <onovy@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-changelog,
 python3-setuptools,
 python3-sphinx,
 python3-sphinx-copybutton,
 python3-sphinx-paramlinks,
Build-Depends-Indep:
 python3-dateutil,
 python3-editor,
 python3-mako,
 python3-mock,
 python3-pytest,
 python3-sqlalchemy,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/alembic
Vcs-Git: https://salsa.debian.org/python-team/packages/alembic.git
Homepage: https://github.com/sqlalchemy/alembic
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: alembic
Architecture: all
Depends:
 python3-alembic (=${binary:Version}),
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
Description: lightweight database migration tool for SQLAlchemy
 Alembic is a new database migration tool, written by the author
 of SQLAlchemy. A migration tool offers the following functionality:
 .
  * Can emit ALTER statements to a database in order to change the
    structure of tables and other constructs
  * Provides a system whereby "migration scripts" may be constructed;
    each script indicates a particular series of steps that can
    "upgrade" a target database to a new version, and optionally a
    series of steps that can "downgrade" similarly, doing the same
    steps in reverse.
  * Allows the scripts to execute in some sequential manner.
 .
 This package provides /usr/bin/alembic script and documentation for Alembic,
 and depends on the python3-alembic package which contains all the actual code
 (in Python 3) for Alembic to actually work.

Package: python3-alembic
Architecture: all
Depends:
 python3-pkg-resources,
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
Description: lightweight database migration tool for SQLAlchemy - Python module
 Alembic is a new database migration tool, written by the author
 of SQLAlchemy. A migration tool offers the following functionality:
 .
  * Can emit ALTER statements to a database in order to change the
    structure of tables and other constructs
  * Provides a system whereby "migration scripts" may be constructed;
    each script indicates a particular series of steps that can
    "upgrade" a target database to a new version, and optionally a
    series of steps that can "downgrade" similarly, doing the same
    steps in reverse.
  * Allows the scripts to execute in some sequential manner.
