## alembic 1.13.1

=== debian/changelog ===
alembic (1.13.1-4) unstable; urgency=medium

  * Team upload.
  * Fix failing tests with pytest 8.1 (Closes: #1067381)

  [ Ondřej Nový]
  * Remove myself from Uploaders.

 -- Bastian Germann <bage@debian.org>  Fri, 05 Apr 2024 19:21:20 +0000

alembic (1.13.1-3) unstable; urgency=medium

  * Team upload.
  * remove extraneous dependency on python3-mock

 -- Alexandre Detiste <tchet@debian.org>  Sun, 25 Feb 2024 10:03:49 +0100

alembic (1.13.1-2) unstable; urgency=medium

  * Team upload.
  * Move to unstable.

 -- Bastian Germann <bage@debian.org>  Fri, 29 Dec 2023 22:14:30 +0100

alembic (1.13.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 1.13.1 (Closes: #1058204).
  * Build-Depend on python3-typing-extensions.

 -- Bastian Germann <bage@debian.org>  Thu, 21 Dec 2023 14:15:35 +0000
