=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
- Ondřej Nový <onovy@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
@@ -14,11 +13,11 @@
  python3-sphinx,
  python3-sphinx-copybutton,
  python3-sphinx-paramlinks,
+ python3-typing-extensions,
 Build-Depends-Indep:
  python3-dateutil,
  python3-editor,
  python3-mako,
- python3-mock,
  python3-pytest,
  python3-sqlalchemy,
 Standards-Version: 4.6.0
