## alembic 1.13.2

=== debian/changelog ===
alembic (1.13.2-4) unstable; urgency=medium

  * Team upload.
  * Build-depend on tzdata-legacy (closes: #1086253).

 -- Colin Watson <cjwatson@debian.org>  Wed, 30 Oct 2024 18:58:12 +0000

alembic (1.13.2-3) unstable; urgency=medium

  * Team upload.
  * Remove now-unused dependency on python3-pkg-resources (closes:
    #1083301).

 -- Colin Watson <cjwatson@debian.org>  Fri, 04 Oct 2024 17:18:08 +0100

alembic (1.13.2-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Colin Watson <cjwatson@debian.org>  Fri, 02 Aug 2024 13:49:35 +0100

alembic (1.13.2-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Wed, 31 Jul 2024 10:32:08 +0100

alembic (1.13.1-5) unstable; urgency=medium

  * Team upload.
  * Use pybuild-plugin-pyproject.

 -- Colin Watson <cjwatson@debian.org>  Tue, 30 Jul 2024 17:49:25 +0100
