=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-changelog,
  python3-setuptools,
@@ -20,6 +21,7 @@
  python3-mako,
  python3-pytest,
  python3-sqlalchemy,
+ tzdata-legacy,
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/alembic
 Vcs-Git: https://salsa.debian.org/python-team/packages/alembic.git
@@ -54,7 +56,6 @@
 Package: python3-alembic
 Architecture: all
 Depends:
- python3-pkg-resources,
  ${misc:Depends},
  ${python3:Depends},
  ${sphinxdoc:Depends},
