=== debian/changelog ===
alembic (1.16.4-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Sep 2025 11:25:09 +0200

alembic (1.16.4-1) experimental; urgency=medium

  * New upstream release.
  * Added black as build-depends.
  * Added python3-sphinx-book-theme as build-depends.

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Aug 2025 12:24:15 +0200
