=== debian/control ===
--- 
+++ 
@@ -12,10 +12,12 @@
  python3-changelog,
  python3-setuptools,
  python3-sphinx,
+ python3-sphinx-book-theme,
  python3-sphinx-copybutton,
  python3-sphinx-paramlinks,
  python3-typing-extensions,
 Build-Depends-Indep:
+ black,
  python3-dateutil,
  python3-editor,
  python3-mako,
