=== debian/tests/control ===
Depends: alembic
Test-Command: alembic -h >/dev/null
