=== debian/watch ===
version=3
opts=uversionmangle=s/_/./g \
https://github.com/sqlalchemy/alembic/tags .*/rel_(\d\S+)\.tar\.gz
