## alembic 1.18.4

=== debian/changelog ===
alembic (1.18.4-1) experimental; urgency=medium

  * New upstream release.
  * Removed 0001-update-the-fk_names-req.patch applied upstream.
  * Do not install /usr/lib/python3/dist-packages/alembic.ini.

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Feb 2026 00:08:25 +0100

alembic (1.16.4-4) unstable; urgency=medium

  * Add 0001-update-the-fk_names-req.patch (Closes: #1123094).

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Dec 2025 12:11:10 +0100

alembic (1.16.4-3) unstable; urgency=medium

  * Removed python3-editor from build-depends.

 -- Thomas Goirand <zigo@debian.org>  Sun, 30 Nov 2025 13:10:03 +0100
