=== debian/rules ===
--- 
+++ 
@@ -21,6 +21,10 @@
 	mkdir -p debian/alembic/usr
 	mv $(CURDIR)/debian/python3-alembic/usr/bin $(CURDIR)/debian/alembic/usr/
 
+override_dh_fixperms:
+	dh_fixperms
+	rm -f $(CURDIR)/debian/python3-alembic/usr/lib/python3/dist-packages/alembic.ini
+
 help2man:
 	help2man --version-string=$(DEB_VERSION_UPSTREAM) -n "lightweight database migration tool for usage with the SQLAlchemy" -N alembic > debian/alembic.1
 	sed -i "s/,\(\w\)/, \1/g" debian/alembic.1
